CiscoWorks LMS 2.6 server migration and upgrade to 3.0

Unanswered Question
Nov 3rd, 2008


I started with LMS 2.2, then got an upgrade service release to 2.5 and later on upgraded to 2.6. Now, I have an service release to 3.0 and this can only be installed on top of LMS 2.6. However, my existing server is below the minimum hardware requirements therefore I want to install the 3.0 on a brand new server. What is the best way to do it?

My ciscoworks is installed on a Windows platform and the new server also has Windows OS.

Thanks in advance.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion